/* CSS Document */

/* clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/* 個別 */

#wrap{
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	left:0;
}

.pagetitle{
	/*background:url(../images/common/check_bg.png);*/
	line-height:1em;
	height:auto;
	width:100%;
	padding:0px 0;
}

.pagetitle img{
	width:100%;
	height:auto;
}

.tap{
background: -moz-linear-gradient(top,  rgba(143,195,31,1) 0%, rgba(219,224,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,195,31,1)), color-stop(100%,rgba(219,224,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(143,195,31,1) 0%,rgba(219,224,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(143,195,31,1) 0%,rgba(219,224,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(143,195,31,1) 0%,rgba(219,224,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(143,195,31,1) 0%,rgba(219,224,0,1) 100%); /* W3C */
margin:0;
width:100%;
height:auto;
color:#006834;
}

.tap div{
	padding:5px 5px 0px;
}

.tap p{
text-align:center;
}

.tap span{
	font-size:1.3em;
}


#callender{
	width:90%;
	margin:5px auto;
	padding:15px;
	background:#C89F62;
}

#callender .formboxwide{
	padding:5px;
	background:#fff;
}

#callender table{
	width: 100%;
	text-align: center;
}

#callender th{
	padding: 2px;
	text-align: center;
	border: 1px burlywood solid;
}

#callender td{
	padding: 6px 2px;
	text-align: center;
	border: 1px burlywood solid;
}
#callender .noborder{
	border: none;
}

#callender a {
  display: block;
  text-decoration: none;
}


.dayinfo{
	width:90%;
	margin:10px auto;
	padding:15px;
	background:#C89F62;
	border-radius:20px;
}

.dayinfo p{
	width:96%;
	height:auto;
	padding:10px 2%;
	background:#fff;
	color:#006834;
}

/*gstaff---------------------------*/

.radibox{
	border-radius:10px;
	border:solid 3px #B28146;
	background: -moz-linear-gradient(top,  rgba(247,201,221,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,201,221,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(247,201,221,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(247,201,221,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(247,201,221,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(247,201,221,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	width:94%;
	margin:10px auto;
}



.space{
	border:0 none;
	height:10px;
}